#include "logfile.h"
#include "glaunch.h"

using namespace GameLauncher;
using namespace std;
using LogFile::gl_log;

Game::Game(const string & full_name, const string & rom_name,
           const string & extension)
{
    p_full_name = full_name;
    p_rom_name  = rom_name;
    p_extension = extension;
    return;
}


string
Game::get_full_name() const
{
    return p_full_name;
}

string
Game::get_rom_name() const
{
    return p_rom_name;
}

string
Game::get_extension() const
{
    return p_extension;
}
