#include "allegro.h"
#include "gui/icon.h"

using namespace GUI;


/************************************************************************
 *
 * Icon
 *
 ************************************************************************/

Icon::~Icon()
{
}


/************************************************************************
 *
 * Bitmap_Icon
 *
 ************************************************************************/

Bitmap_Icon::Bitmap_Icon(BITMAP * icon)
{
    p_icon= icon;
}

Bitmap_Icon::~Bitmap_Icon()
{
    destroy_bitmap(p_icon);
}

int
Bitmap_Icon::get_icon_width() const
{
    return p_icon->w;
}

int
Bitmap_Icon::get_icon_height() const
{
    return p_icon->h;
}

void
Bitmap_Icon::paint_icon(BITMAP * bitmap, int x, int y) const
{
    draw_sprite(bitmap, p_icon, x, y);
}
